Browse Source

Bump Python version requirement

tags/nilmdb-2.1.0^0
Jim Paris 8 months ago
parent
commit
276fbc652a
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      README.md

+ 1
- 1
README.md View File

@@ -1,7 +1,7 @@
# nilmdb: Non-Intrusive Load Monitor Database
by Jim Paris <jim@jtan.com>

NilmDB requires Python 3.7 or newer.
NilmDB requires Python 3.8 or newer.

## Prerequisites:



Loading…
Cancel
Save